	/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/10/2018 23:34
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
    font-size: 20px;
    font-size: 100%;
    font-style: normal;
}

.flaticon-email:before { content: "\f100"; }
.flaticon-tel:before { content: "\f101"; }
.flaticon-instagram:before { content: "\f102"; }
.flaticon-mapa:before { content: "\f103"; }
.flaticon-loja:before { content: "\f104"; }
.flaticon-avatar:before { content: "\f105"; }
.flaticon-cidade-line:before { content: "\f106"; }
.flaticon-predio:before { content: "\f107"; }
.flaticon-casa-line:before { content: "\f108"; }
.flaticon-casa:before { content: "\f109"; }
.flaticon-cidade:before { content: "\f10a"; }
.flaticon-menu:before { content: "\f10b"; }
.flaticon-seta-right:before { content: "\f10c"; }
.flaticon-seta-left:before { content: "\f10d"; }
.flaticon-close:before { content: "\f10e"; }
.flaticon-facebook:before { content: "\f10f"; }
.flaticon-facebook-negativo:before { content: "\f110"; }
.flaticon-whatsapp-negativo:before { content: "\f111"; }
.flaticon-whatsapp:before { content: "\f112"; }
.flaticon-twitter:before { content: "\f113"; }
.flaticon-hora:before { content: "\f114"; }
.flaticon-newsletter:before { content: "\f115"; }
.flaticon-play-video:before { content: "\f116"; }